
Redmine - Feature #23434

Add hook to action_menu

2016-07-26 02:06 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please add hook to app/views/issues/_action_menu.html.erb

Related issues:

Is duplicate of Redmine - Feature #3568: New view-hook in contextual "(action... Closed 2009-07-01

History

#1 - 2017-07-08 02:34 - Mischa The Evil

- Is duplicate of Feature #3568: New view-hook in contextual "(action) menu" in issues show view added

#2 - 2017-07-08 02:34 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a dup. of #3568.
